Package: org.grails.plugins

## [Java] Enum CorePluginFinder.PluginParseState

- org.grails.plugins.CorePluginFinder.PluginParseState

-     private enum CorePluginFinder.PluginParseState

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `PARSING` |
    `RESOURCE` |
    `TYPE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Enum Constant Detail

    - #### public CorePluginFinder.PluginParseState PARSING

    - #### public CorePluginFinder.PluginParseState RESOURCE

    - #### public CorePluginFinder.PluginParseState TYPE